跳转到主要内容
GET
/
api
/
reporting
/
v2
/
exports
/
transaction-steps
/
{requestId}
/
status
获取事务步骤导出请求的状态
curl --request GET \
  --url https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps/{requestId}/status \
  --header 'Authorization: Bearer <token>'
{
  "status": "New",
  "totalFileCount": "<string>",
  "correlationId": "<string>",
  "filters": {
    "startDate": "2025-12-17T15:36:38.524Z",
    "skillId": "<string>",
    "transactionId": "<string>",
    "endDate": "2023-11-07T05:31:56Z"
  }
}

授权

Authorization
string
header
必填

The access token received from the authorization server in the OAuth 2.0 flow.

路径参数

requestId
string
必填

响应

确定

status
enum<string>

请求的实际状态

可用选项:
New,
Queued,
Processing,
Succeeded,
Failed,
Cancelled
totalFileCount
string | null

处理成功完成后生成的结果文件数量。 可以通过索引访问每个结果文件。

correlationId
string | null

报告创建过程的关联 ID 在失败或取消的情况下,关联 ID 有助于后续问题排查

filters
object

用于生成报告的筛选条件